Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-1062

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-1062
Last Modified 10 Mar 2011 10:51:17
Published 22 Feb 2011 08:00:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-1062

Summary

Multiple cross-site scripting (XSS) vulnerabilities in include/html/header.php in TaskFreak! 0.6.4 allow remote attackers to inject arbitrary web script or HTML via the (1) sContext, (2) sort, (3) dir, and (4) show parameters in a save action to index.php; the (5) dir and (6) show parameters to print_list.php; and the (7) HTTP referer header to rss.php. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Taskfreak%21 0.6.4


References

XF - taskfreak-printlist-xss(65359)

MISC - http://www.zeroscience.mk/en/vulnerabilities/ZSL-2011-4990.php

EXPLOIT-DB - 16158

SECUNIA - 43318

OSVDB - 70878

OSVDB - 70877


Last Updated: 27 May 2016 10:56:08